h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, em, th, p, a, li, td, b, div{font: 400 12px "Open Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial";color: #333;}
html{font: 400 100% "Open Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial";-ms-text-size-adjust: 100%;-webkit-text-size-adjust: none;line-height: 1.2;color: #333;}
/* font-weight**/
.fun_nav_block>h2 a, .pc_banner_cont>h1, .pc_banner_cont>p, .pc_banner_cont>a, .pc_funs_text>h2, .pc_funs_text p, .pc_funs_text p a, .pc_text_block h3, .tool_box a, .pc_fe_banner_cont>h1, .pc_fe_banner_cont>p, .fe_funs_text h2, .fe_dl_left p span, .silent_text1 h2, .silent_block_cont h1, .silent_text2 h2, .revi_block h2, .revi_guide_list h2, .specs_block h2, .download_banner_1 h1, .download_content_main h2{font-weight: 300;}
/*phoneclean style**/
.pc_banner, .pc_fe_banner{position: relative;}
.pc_banner_block{width: 100%;height: 584px;background: url(../phoneclean/img/banner.jpg) #669abf center top no-repeat;overflow: hidden;background-size: cover;}
.fun_nav{width: 100%;position: absolute;left: 0;transition: background 0.3s ease;-webkit-transition: background 0.3s ease;z-index: 9;}
.fun_nav_an{background-color: #fff;background-color: rgba(255,255,255,0.92);}
.fun_nav_block{margin: 10px auto;overflow: hidden;}
.fun_nav_block>h2 a{font-size: 24px;line-height: 1.5;padding-bottom: 10px;color: #000;}
.fun_nav_block>h2 a:hover{text-decoration: none;}
.fun_nav_pr .fun_nav_block>h2 a:after {content: "";width: 50px;height: 23px;display: inline-block;margin-left: 10px;background:url(../phonerescue/img/os_icon.png) no-repeat;vertical-align: middle;background-position: 0 -23px;}
.fun_nav_block>h2 a:after{font-family: "iconfont";content: "\e803\e804";letter-spacing: 5px;vertical-align: middle;margin-left: 5px;}
.fun_nav_operation{width: 523px;}
.pr_fe_banner .fun_nav_operation>a{font-weight: 400;}
.nav_btn_home span {
    background: url(../img/fun_nav_icon5.png) no-repeat;
}
.pr_fe_banner .fun_nav_block>h2 a{font-weight: 400;}
.fun_nav_operation a{font-size: 14px;line-height: 2.8;float: left;height: 20px;color: #000;margin-left: 20px;}
.fun_nav_operation a span{width: 19px;height: 19px;float: left;margin: 10px 5px 0 0;}
.nav_btn_explore span{background: url(../img/fun_nav_icon1.png) no-repeat;}
.nav_btn_try span{background: url(../img/fun_nav_icon2.png) no-repeat;}
.nav_btn_buy span{background: url(../img/fun_nav_icon3.png) no-repeat;}
.nav_btn_guide span{background:url(../img/fun_nav_icon4.png) no-repeat;}
.fun_nav_operation2 .nav_btn_explore span, .fun_nav_operation2 .nav_btn_try span, .fun_nav_operation2 .nav_btn_buy span, .fun_nav_operation2 .nav_btn_guide span{background-position: 0 -20px;}
.fun_nav_an .fun_nav_operation2 .nav_btn_explore span, .fun_nav_an .fun_nav_operation2 .nav_btn_try span, .fun_nav_an .fun_nav_operation2 .nav_btn_buy span, .fun_nav_an .nav_btn_guide span{background-position: 0 0;}
.pc_banner .fun_nav_block>h2 a, .pc_banner .fun_nav_operation a{color: #fff;}
.pc_banner .fun_nav_an .fun_nav_block>h2 a, .pc_banner .fun_nav_an .fun_nav_operation a{color: #000;}
.pc_banner .fun_nav .fun_nav_line{border-bottom: 1px solid #6f96c4;}
.pc_banner .fun_nav_line, .pc_fe_banner .fun_nav_line{border-bottom: 1px solid #e0e0e0;}
.fun_nav_cont{clear: both;height: 0;overflow: hidden;position: relative;transform: translateY(-20px);-webkit-transform: translateY(-20px);transition: transform 0.3s ease, height 0.3s ease;-webkit-transition: transform 0.3s ease, height 0.3s ease;}
.fun_nav_cont_an{transform: translateY(0);-webkit-transform: translateY(0);height: 295px;opacity: 1;}
.fun_nav_cont>a{width: 180px;float: left;text-align: center;font-size: 14px;line-height: 1.6;color: #000;margin: 10px 7px 20px 7px;overflow: hidden;}
.pr_fe_banner .fun_nav_cont > a{margin: 10px 33px 20px 32px;}
.fun_nav_cont_an a img, .fun_nav_cont_an a span{transform: scale(1);-webkit-transform: scale(1);}
.fun_nav_cont a span{width: 180px;height: 90px;display: block;background-color: #000;position: absolute;z-index: -1;overflow: hidden;opacity: 0;}
.fun_nav_cont a:hover span{opacity: 1;}
.fun_nav_cont a:hover img{opacity: 0.5;}
.pc_banner_cont>h1{font-size: 52px;line-height: 1.2;margin-top: 130px;}
.pc_banner_cont>p{line-height: 1.417;margin: 30px 0;}
.pc_banner_cont>a{width: 250px;display: block;color: #fff;font-size: 24px;line-height: 58px;margin: 0 auto;background-color: #1eac1a;border-radius: 5px;transition: all 0.3s ease;-webkit-transition: all 0.3s ease;}
.pc_banner_cont>a:hover{background-color: #44c340;text-decoration: none;box-shadow: 8px 8px 30px 0 rgba(3,71,1,0.5);}
.pc_funs_block1{height: 596px;background: url(../phoneclean/img/fun_imgs1.jpg) #f2f2f2 center no-repeat;background-size: cover;overflow: hidden;}
.pc_funs_block2{height: 520px;background: url(../phoneclean/img/fun_imgs2.jpg) #f2f2f2 center no-repeat;background-size: cover;text-align: center;overflow: hidden;}
.pc_funs_block4{height: 600px;background: url(../phoneclean/img/fun_imgs4.jpg) center top no-repeat;background-size: cover;overflow: hidden;}
.pc_funs_text>h2{font-size: 42px;line-height: 1.429;}
.pc_text_block h3{font-size: 28px;line-height: 1.5;margin: 30px 0 20px 0;}
.pc_funs_text p, .pc_funs_text p a{font-size: 16px;line-height: 1.75;margin-top: 20px;}
.pc_funs_text p{color: #666;}
.pc_funs_block2 a, .pc_funs_block2 .pc_funs_text p{color: #fff;}
.pc_funs_block3{height: 800px; position:relative;}
.pc_an1 img, .water span{position: absolute;display: block;}
.pc_an1 .pc_an_line1{margin: -30px 0 0 -170px;height: 0;opacity: 0;transition: all 1s ease;-webkit-transition: all 1s ease;}
.pc_an1 .pc_an_line2{position: absolute;width: 278px;height: 0;background: url(../phoneclean/img/an_imgs_line2.png) no-repeat;margin: -30px 0 0 420px;overflow: hidden;transition: all 1.5s ease;opacity: 0;-webkit-transition: all 1.5s ease;}
.pc_an1_star .pc_an_line1{opacity: 1;height: 305px;}
.pc_an1_star .pc_an_line2{opacity: 1;height: 381px;}
.pc_an1 .pc_an_iphone{margin: 393px 0 0 520px;opacity: 0;transition: all 2s ease 1s;-webkit-transition: all 2s ease 1s;}
.pc_an1_star .pc_an_iphone{margin: 250px 0 0 420px;opacity: 1;}
.water span{width: 650px;height: 350px;border-radius: 650px/350px;border: 1px solid #dce9f2;margin: 300px 0 0 370px;opacity: 0;}
.pc_an1_star .water1{animation: water 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 2s infinite;-webkit-animation: water 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 2s infinite;}
.pc_an1_star .water2{animation: water 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 3s infinite;-webkit-animation: water 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 3s infinite;}
.pc_an1_star .water3{animation: water 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 4s infinite;-webkit-animation: water 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 4s infinite;}
.pc_an1_star .water4{animation: water 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 5s infinite;-webkit-animation: water 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 5s infinite;}
@keyframes water{0%{transform: scale(0);
opacity:0;} 50%{opacity:1} 100%{transform:scale(1.2);
opacity:0;}}
@-webkit-keyframes water{0%{-webkit-transform: scale(0);
opacity:0;} 50%{opacity:1} 100%{-webkit-transform:scale(1.2);
opacity:0;}}
.bubble span{display: block;position: absolute;margin: 400px 0 0 630px;background-color: #0da5ec;opacity: 0;}
.bubble_l{width: 80px;height: 50px;border-radius: 80px/50px;}
.bubble_m{width: 50px;height: 40px;border-radius: 50px/40px;}
.bubble_s{width: 40px;height: 30px;border-radius: 40px/30px;}
.bubble_ss{width: 40px;height: 30px;border-radius: 40px/30px;}
.bubble_an .bubble1{margin: 280px 0 0 500px;animation: bubble 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 3s infinite;-webkit-animation: bubble 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 3s infinite;}
.bubble_an .bubble2{margin: 410px 0 0 330px;animation: bubble 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 6s infinite;-webkit-animation: bubble 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 6s infinite;}
.bubble_an .bubble3{margin: 200px 0 0 680px;animation: bubble 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 5s infinite;-webkit-animation: bubble 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 4s infinite;}
.bubble_an .bubble4{margin: 490px 0 0 960px;animation: bubble 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 3s infinite;-webkit-animation: bubble 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 5s infinite;}
.bubble_an .bubble5{margin: 360px 0 0 430px;animation: bubble 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 4s infinite;-webkit-animation: bubble 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 4s infinite;}
.bubble_an .bubble6{margin: 400px 0 0 980px;animation: bubble 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 6s infinite;-webkit-animation: bubble 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 3s infinite;}
.bubble_an .bubble7{margin: 580px 0 0 800px;animation: bubble 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 5s infinite;-webkit-animation: bubble 4s cubic-bezier(0.1, 0.27, 0.2, 0.91) 5s infinite;}
@keyframes bubble{0%{transform: scale(0);
opacity:1;
margin: 400px 0 0 630px;} 100%{transform:scale(1);
opacity:0;}}
@-webkit-keyframes bubble{0%{-webkit-transform: scale(0);
opacity:1;
margin: 400px 0 0 630px;} 100%{-webkit-transform:scale(1);
opacity:0;}}
.pc_funs_block1 .pc_funs_text, .pc_funs_block4 .pc_funs_text{width: 500px;}
.pc_funs_block2 .pc_funs_text>h2{width: 900px;}
.pc_funs_block1 .pc_funs_text{margin-top: 85px;}
.pc_funs_block4 .pc_funs_text{margin-top: 110px;}
.pc_funs_block2 .pc_funs_text{margin-top: 100px;}
.pc_text_block3{width: 420px;margin-top: 30px;}
.pc_text_block3 h3 img{vertical-align: middle;margin-right: 6px;}
.pc_funs_text .pc_text_block1{border-right: 1px solid #e0e0e0;margin-left: 40px;}
.pc_text_block1, .pc_text_block2{text-align: center;width: 376px;padding-right: 64px;margin: 60px 0;}
.pc_funs_block5{text-align: center;padding: 60px 0;}
.pc_funs_block5 .pc_funs_text > p{margin: 10px 0 50px 0;}
.tool_box a{width: 120px;font-size: 14px;float: left;color: #000;}
.tool_box a:hover{color: #08c;text-decoration: none;}
.tool_box a>img{display: block;margin: 0 auto 25px auto;}
/*feature style**/
.pc_fe_banner .fun_nav{background: none;}
.pc_fe_banner>.fun_nav_line{background-color: #fff;background-color: rgba(253,253,253,0.92);}
.pc_fe_banner_cont{overflow: hidden;text-align: center;}
.pc_fe_banner_cont>h1{font-size: 36px;line-height: 1.3;margin: 124px 0 20px 0;color: #000;}
.pc_fe_banner_cont>p{font-size: 16px;line-height: 1.857;color: #666;}
.fe_fun_nav{margin: 50px auto;}
.fe_fun_nav>a{width: 120px;float: left;font-size: 14px;line-height: 1.2;color: #000;}
.fe_fun_nav .fe_nav_sel, .fe_fun_nav>a:hover{color: #0da5ec;text-decoration: underline;}
.fe_fun_nav>a img{display: block;margin: 15px auto;}
.fe_funs_block1{height: 501px;background: url(../phoneclean/img/fe_funs_banner1.jpg) #ecebec center no-repeat;background-size: cover;}
.fe_funs_block2{height: 501px;background: url(../phoneclean/img/fe_funs_banner2.jpg) #ecebec center no-repeat;background-size: cover;}
.fe_funs_block3{height: 501px;background: url(../phoneclean/img/fe_funs_banner3.jpg) #ecebec center no-repeat;background-size: cover;}
/*.fe_funs_block4{height:501px; background:url(../phoneclean/img/fe_funs_banner4.jpg) #ecebec center no-repeat; background-size:cover;} silent-clean.htm banner*/
.fe_funs_block5{height: 501px;background: url(../phoneclean/img/fe_funs_banner5.jpg) #ecebec center no-repeat;background-size: cover;}
.fe_funs_block6{height: 501px;background: url(../phoneclean/img/fe_funs_banner6.jpg) #ecebec center no-repeat;background-size: cover;}
.fe_funs_block7{height: 501px;background: url(../phoneclean/img/fe_funs_banner7.jpg) #ecebec center no-repeat;background-size: cover;}
.fe_funs_block8{background-color: #f8f8f8;padding: 66px 0;border-bottom: 1px solid #e0e0e0;}
.fe_funs_block8 img{margin: 0 70px 0 50px;}
.fe_funs_block8 .fe_funs_text{margin-top: 20px;width: 530px;}
.fe_funs_block8 .fe_funs_text>h2{font-size: 36px;}
.fe_funs_text{width: 489px;color: #000;}
.fe_funs_text>h2{font-size: 48px;line-height: 1.25;color: #000;margin-bottom: 30px;}
.fe_funs_text>p{font-size: 16px;line-height: 2;color: #666;}
.fe_funs_block1 h2{margin-top: 108px;}
.fe_funs_block2 h2{margin-top: 80px;}
.fe_funs_block3 h2{margin-top: 40px;}
.fe_funs_block4 h2{margin-top: 30px;}
.fe_funs_block5 h2, .fe_funs_block6 h2{margin-top: 90px;}
.fe_funs_block6 h2{width: 600px;}
.fe_funs_ul{padding: 50px 0 0 0;}
.fe_funs_ul li{margin-bottom: 45px;padding: 0 0 0 50px;overflow: hidden;}
.fe_funs_ul li>img{float: left;margin-right: 30px;}
.fe_funs_ul li p{width: 750px;}
.fe_funs_ul li p, .fe_dl_left p{float: left;font-size: 14px;line-height: 1.714;color: #666;}
.fe_funs_ul li p>b{display: block;font-size: 18px;line-height: 1.333;color: #000;margin-bottom: 20px;}
.fe_funs_ul .fe_hot{display: inline-block;vertical-align: middle;background-color: #f01740;font-size: 12px;line-height: 17px;color: #fff;border-radius: 3px;padding: 0 5px;margin-top: -6px;}
.fe_pro_dl{border-top: 1px solid #e0e0e0;}
.fe_dl_cont{padding: 50px 0;}
.fe_dl_cont>div{padding: 25px 0;}
.fe_dl_left{float: left;width: 565px;border-right: 1px solid #e0e0e0;margin-left: 70px;}
.fe_dl_left p{width: 410px;margin-left: 25px;}
.fe_dl_left p span{display: block;font-size: 30px;line-height: 1.2;color: #000;margin-bottom: 10px;}
.fe_dl_right{width: 236px;float: right;margin-right: 60px;text-align: center;}
.fe_dl_right>a{width: 202px;height: 52px;display: block;background-color: #1eac1a;border-radius: 5px;font-size: 16px;line-height: 52px;color: #fff;margin: 0 auto;transition: all 0.3s ease;-webkit-transition: all 0.3s ease;}
.fe_dl_right>a:hover{text-decoration: none;background-color: #32bf2e;box-shadow: 8px 8px 30px 0 #d5d5d5;}
.fe_dl_right>p{font-size: 10px;line-height: 1.8;color: #666;margin-top: 15px;}
.privacy_clean_text{border-bottom: 1px solid #e0e0e0;padding: 30px 0 40px 0;}
.privacy_clean_text>p{width: 780px;font-size: 16px;line-height: 1.875;color: #000;text-align: center;margin-top: 10px;}
/*silent clean style**/
.silent_block{width: 100%;overflow: hidden;}
.silent_block1{background: url(../phoneclean/img/slient_bg1.jpg) center no-repeat;background-size: cover;}
.silent_block2{background: url(../phoneclean/img/slient_bg.jpg) center no-repeat;background-size: cover;}
.silent_block3{background: url(../phoneclean/img/slient_bg3.jpg) center no-repeat;background-size: cover;}
.silent_block_cont{height: 806px;overflow: hidden;}
.silent_block_cont h1,.silent_block_cont .wahtitle{margin: 50px auto 40px auto;transform: translateY(300px);opacity: 0;}
.silent_text_an .silent_block_cont h1,.silent_text_an .silent_block_cont .wahtitle{transform: translateY(0);opacity: 1;transition: transform 0.8s ease, opacity 0.8s ease;}
.silent_text{width: 530px;}
.silent_text2 h2{font-size: 36px;line-height: 1.25;margin: 20px 0 30px 0;color: #000;}
.silent_text p{font-size: 16px;line-height: 2;color: #666;}
.silent_text1 h2{transform: translateY(-300px);opacity: 0;}
.silent_text1 p{transform: translateY(300px);opacity: 0;}
.silent_block1 h2{margin: 250px 0 20px 0;}
.silent_block3 h2{margin: 230px 0 20px 0;}
.silent_block2 .silent_text{width: 620px;}
.silent_text_an .silent_text1 h2{transform: translateY(0);opacity: 1;transition: transform 0.8s ease, opacity 0.8s ease;}
.silent_text_an .silent_text1 p{transform: translateY(0);opacity: 1;transition: transform 1s ease, opacity 1s ease;}
.silent_text2 h2, .silent_text2 p{transform: translateY(300px);opacity: 0;}
.silent_text_an .silent_text2 .silent_title1, .silent_text_an .silent_text2 .silent_p1{transform: translateY(0);opacity: 1;transition: transform 0.8s ease 0.5s, opacity 0.8s ease 0.5s;}
.silent_text_an .silent_text2 .silent_title2, .silent_text_an .silent_text2 .silent_p2{transform: translateY(0);opacity: 1;transition: transform 0.8s ease 1s, opacity 0.8s ease 1s;}
.silent_text_an .silent_text2 .silent_title3, .silent_text_an .silent_text2 .silent_p3{transform: translateY(0);opacity: 1;transition: transform 0.8s ease 1.5s, opacity 0.8s ease 1.5s;}
/*phoneclean download*/
.addthis_toolbox_download{height: 28px;overflow: hidden;}
.wrap{overflow: hidden;}
.download_banner{overflow: hidden;margin-top: 48px;}
.download_bg_shadow{margin: -20px 0 20px 210px;opacity: 0;transition: all 1.5s ease 1s;-webkit-transition: all 1.5s ease 1s;}
.download_banner_img .download_bg{transform: translateY(-500px);-webkit-transform: translateY(-500px);transition: all 2s ease;-webkit-transition: all 2s ease;}
.download_banner .download_banner_img_an .download_bg{transform: translateY(-10px);-webkit-transform: translateY(-10px);}
.download_banner .download_banner_img_an .download_bg_shadow{opacity: 1;}
.download_banner_1{padding: 55px 0 5px 20px;width: 480px;}
.download_banner_1 .p_s{font-size: 14px;line-height: 26px;}
.download_banner_1 h1{margin: 0;}
.download_banner_1 p{font-size: 12px;line-height: 24px;}
.download_banner_1 p a{font-size: 12px;line-height: 24px;color: #3aaae4;}
.download_banner_1 li{color: #3d3d3d;font-size: 12px;line-height: 24px;}
.download_border{border-bottom: 1px solid #e0e0e0;width: 445px;}
.download_distance{padding-bottom: 16px;}
.download_content{background: url(../phoneclean/img/phoneclean_bg_2.png) no-repeat center;background-size: cover;}
.download_content_main h2{padding: 40px 0;}
.download_content_block{padding: 20px 0;}
.download_content_block img{margin: 0 36px 0 22px;}
.download_content_block li{width: 495px;font-size: 12px;line-height: 18px;}
.download_content_block li a{color: #0088cc;line-height: 52px;}
.download_content_button{width: 180px;text-align: center;}
.download_content_button p{line-height: 16px;color: #767676;font-size: 12px;}
.download_content_button a{height: 41px;display: block;font-size: 16px;line-height: 41px;color: #fff;border-radius: 5px;text-decoration: none;background-color: #3bb2f7;transition: all 0.3s ease;-webkit-transition: all 0.3s ease;}
.download_content_button a:hover{background-color: #23b8f5;text-decoration: none;box-shadow: 8px 8px 30px 0 #d5d5d5;}
.download_tip h2{line-height: 104px;margin-top: 43px;}
.download_tip ul{margin: 0 80px 70px;display: block;display: none;}
.download_tip ul li{float: left;width: 201px;text-align: center}
.download_tip ul li img{margin: 0 auto;display: block;}
.download_tip ul li p b{font-size: 24px;line-height: 22px;margin: 23px 0 17px 0;display: block;}
.download_tip ul li p{font-size: 12px;line-height: 22px;color: #585858;}
.download_tip .download_step_bg{background: url(../phoneclean/img/phoneclean_step_bg.png) no-repeat center;width: 108px;height: 29px;margin-top: 99px;display: block;}
.download_btn_block{ width:500px; height:90px; border-radius:5px; border:2px dashed #c1c1c1;}
.download_btn_block>a{ width:250px; height:56px; float:left; border-radius:5px; font-size:18px; color:#fff; line-height:37px; background-color:#08a400; text-align:center; margin:15px 20px;}
.download_btn_block>a:after{ content:"\e801"; font-family:"iconfont"; vertical-align: middle; font-size:30px; margin-left:10px; display:inline-block; margin-top:10px;}
.download_btn_block>a:hover{ text-decoration:none; background-color:#2abb26;}
.download_btn_block>span{ width:200px; float:left; color:#737373; line-height:1.5; margin-top:25px;}
.download_comments span{ width:90px; display:inline-block; color:#7c7c7c; line-height:1.5; vertical-align: middle;}
.download_comments img{ margin-left:12px; vertical-align:middle;}
.download_btn_block>a:before{ content:"Kostenlose Testversion"; color:#fff; position:absolute; left:40px; top:20px; font-size:12px;}
/*guide style**/
.guide_first{width: 980px;height: 180px;background: url(../phoneclean/img/phoneclean_icon@2x.png) no-repeat 750px top;overflow: hidden;margin: 30px auto 0 auto;font: "Open Sans";background-size: 150px;}
.guide_first_txt{width: 680px;font: 400 14px/1.8 "Open Sans";margin: 10px 0 0 0;}
.guide_secend{margin: 0 auto 30px auto;}
.guide_list{width: 630px;height: auto;float: left;min-height: 500px;}
.guide_rec{width: 300px;height: auto;float: right;overflow: hidden;}
.guide_list h2{width: 620px;height: 31px;background: #f1f1f1;font: 400 18px/1 "Open Sans";padding: 10px 0 0 10px;margin: 0 0 20px 0;}
.guide_list_block{width: 580px;height: auto;background: url(../img/dt_article_flat.png) no-repeat left 10px;margin: 10px 0 10px 0;padding: 10px 0 10px 50px;cursor: pointer;}
.guide_list_block:hover{background: #e9f4f9 url(../img/dt_article_flat.png) no-repeat left 10px;}
.guide_list_block h3 a{font: 400 16px/1 "Open Sans";color: #2590e0;}
.guide_list_block p{font-size: 12px;line-height: 20px;margin: 5px 0 0 0;color: #4d4d4d;}
.guide_rec_content{width: 298px;padding: 10px 0;}
.rec_product{width: 260px;height: auto;margin: 0 0 0 10px;overflow: hidden;}
.rec_product h3{margin: 10px 0 20px 12px;font: 400 18px/1 "Open Sans";}
.rec_guide{width: 304px;height: auto;margin: 15px auto 0 auto;}
.rec_guide h3{width: 100%;height: 40px;font: 400 18px/1 "Open Sans";padding: 0 0 0 10px;}
.rec_guide ul{margin: 0 0 0 10px;}
.rec_guide ul li{padding: 5px 0 5px 13px;background: url(../img/guide_arrow.png) no-repeat left center;}
.rec_guide ul li a{color: #333;font: 400 12px/1 "Open Sans";}
.rec_guide ul li a:hover{color: #2590e0;}
.sel_silder{background: url(../img/silder2.png) no-repeat!important;}
.rec_product_block{width: 300px;float: left;margin: 10px 0 10px 0}
.rec_product_block img{float: left;margin: 0 10px 0 0;}
.rec_product_block h3{font: 400 16px/1 "Open Sans";margin: 10px 0 10px 0;}
.rec_product_block p{margin: 5px 0 0 0;font: 400 12px/1.5 "Open Sans";}
.guide_silder{width: 100px;height: 14px;margin: 170px auto 0 auto;text-align: center;clear: both;}
.guide_silder a{width: 14px;height: 14px;background: url(../img/silder1.png) no-repeat;padding: 2px;display: block;float: left;text-indent: -9999px;}
.sel_silder{background: url(../img/silder2.png) no-repeat!important;}

.pc_add_banner{ height:555px; background:#f5f5f5 url(../phoneclean/img/pc_add_banner.jpg) top center no-repeat; background-size:cover; }
.pc_add_banner .pc_funs_text{ width:480px; }
.add_fe_funs{ height:500px; background:#f5f4f2 url(../phoneclean/img/fe_funs_block8.jpg) top center no-repeat; background-size:cover; }
.fe_funs_text{ width:550px; }
.add_fe_funs h2{ margin-top:65px; }
.fun_nav_operation3{width:523px;}
.nav_btn_guide span{background:url(../img/fun_nav_icon4.png) no-repeat;}

/*Product Specs*/
.specs_cont>h1{font-size: 36px;font-weight: 300;color: #000;text-align: center;margin-top: 100px;}
.specs_block{padding: 30px 20px;border-bottom: 1px solid #e0e0e0;}
.specs_block h2{font-size: 24px;color: #000;margin-bottom: 20px;}
.specs_block ul li{background: url(../phoneclean/img/specs_circle.png) left 12px no-repeat;padding-left: 20px;font-size: 14px;line-height: 2;color: #000;}
.specs_sym_win{width: 380px;border-right: 1px solid #e0e0e0;margin-right: 60px;padding-right: 60px;}
.specs_sym_mac{width: 430px;}
.specs_language .specs_language_ul li{width: 170px;background: none;float: left;padding: 0;margin: 9px 7px;line-height: 1.2;overflow: hidden;}
.specs_language_ul li img{vertical-align: middle;margin-right: 10px;}
.specs_update_new{background: url(../phoneclean/img/specs_arrow.png) 57px 0 no-repeat;}
.specs_update_new .specs_update_time time{color: #000;}
.specs_update_block .specs_update_time{width: 60px;float: left;margin-top: 16px;position: relative;}
.specs_update_time time{display: block;width: 36px;font-size: 14px;color: #666;}
.specs_update_time span{display: block;width: 7px;height: 7px;border-radius: 7px;background-color: #21b0eb;position: absolute;left: 0;top: 0;margin: 16px 0 0 57px;}
.specs_update .specs_update_block li{background: none;padding: 0;}
.specs_update_block ul{width: 850px;float: left;border-left: 1px solid #21b0eb;padding-left: 20px;padding-bottom: 30px;}
.specs_update_block ul b{display: block;font-size: 16px;color: #000;}
.specs_update_old ul, .specs_cont .specs_tips{border: none;}
.specs_update_old .specs_update_time{margin-top: -16px;}
.specs_tips li a, .specs_block ul li a{font-size: 14px;}
/*phoneclean guide*/
.phoneclean_guide_h{border-bottom: 1px solid #e1e1e1;padding-bottom: 50px;}
.phoneclean_guide h1{margin: 124px 0 20px;}
.phoneclean_guide_wid{width: 770px;margin: 0 auto;}
.guide_phoneclean_list{border-bottom: 1px solid #e1e1e1;}
.guide_phoneclean_list h2{font-size: 22px;line-height: 96px;cursor: pointer;}
.guide_phoneclean_list h2:after{content: "\e802";font-size: 28px;font-family: "iconfont";float: right;transform: rotate(90deg);color: #c7c7c7;}
.guide_phoneclean_list_block{background: url(../img/dt_article_flat.png) no-repeat 20px 10px;overflow: hidden;margin: 10px 0 10px 0;padding: 10px 0 10px 70px;}
.guide_list_sel .guide_phoneclean_list_block{height: auto;margin: 10px 0 10px 0;padding: 10px 0 10px 70px;}
.guide_list_sel h2:after{color: #7c7c7c;transform: rotate(270deg);}
.guide_phoneclean_list_block:hover{background-color: #e9f4f9;}
.guide_phoneclean_list_block h3 a{font-size: 16px;color: #2590e0;}
.guide_phoneclean_list_block p{font-size: 14px;line-height: 22px;margin: 5px 0 0 0;color: #4d4d4d;}
.phoneclean_guide_fot{padding-bottom: 42px;zoom: 1;margin-left: 20px;}
.phoneclean_guide_fot:after{content: " ";display: block;height: 0;clear: both;visibility: hidden;}
.phoneclean_guide_fot h2{font-size: 24px;line-height: 96px;}
.phoneclean_guide_fot_block{width: 420px;float: left;}
.phoneclean_guide_fot_block ul li{list-style: disc;color: #ccc;margin-left: 17px;}
.phoneclean_guide_fot_block ul a{color: #0088cc;font-size: 14px;line-height: 28px;}
.phoneclean_guide_border{border-right: 1px solid #e0e0e0;}
.phoneclean_guide_mar{margin-left: 100px;}
/*phoneclean reviews*/
.phoneclean_guide_h .rvws_banner_p{font-weight: 400;}
.revi_block{border-bottom: 1px solid #e0e0e0;position: relative;padding-bottom: 40px;}
.revi_block h2{line-height: 26px;text-align: center;margin: 30px 0;}
.rvws_comment{width: 760px;height: 155px;position: relative;margin: 0 auto;}
.revi_block_banner{width: 760px;margin-left: -380px;top: 0;left: 50%;background-color: #fff;position: absolute;opacity: 0;z-index: -1;transform: scale(0.8);-webkit-transform: scale(0.8);transition: transform 1s ease, opacity 0.5s ease;-webkit-transition: transform 1s ease, opacity 0.5s ease;}
.rvws_comment .buy_comment_sel{z-index: 5;opacity: 1;transform: scale(1);-webkit-transform: scale(1);}
.revi_block_banner img{float: left;margin-right: 50px;margin-top: 10px;}
.revi_block_txt{width: 550px;float: left;line-height: 24px;margin-top: 20px;}
.rvws_direction a{margin-top: 50px;}
.buy_comment_circle a{width: 7px;height: 7px;display: inline-block;border-radius: 7px;border: 1px solid #404040;background-color: #606060;margin: 0 6px;vertical-align: middle;transition: background 0.5s ease;}
.buy_comment_circle .comment_circle_sel{width: 10px;height: 10px;border-radius: 10px;background: none;}
.revi_block_txt p i{display: block;line-height: 26px;color: #30a6ea;margin-top: 8px;}
.revi_guide_list h2{text-align: center;margin: 30px 0 -20px 0;}
.revi_guide_list li{border-bottom: 1px solid #e0e0e0;overflow: hidden;padding: 60px 0;}
.revi_guide_list li p{width: 380px;float: left;text-align: center;margin: 0 55px;}
.revi_guide_list li img{display: block;margin: 0 auto;}
.revi_guide_list li span{display: block;font-size: 16px;color: #000;line-height: 24px;margin: 24px auto;}
.revi_guide_list li i{font-size: 14px;color: #666;}
.revi_guide_list_block_2{border-bottom: 1px solid #e0e0e0;}
.revi_guide_list_block_2 a{font-size: 18px;line-height: 50px;color: #30a6ea;background: url(../phoneclean/img/more.png) no-repeat right;text-decoration: none;display: block;margin: 0 auto;width: 66px;}
.revi_p{margin-top: -28px;}
.revi_bottom{margin-bottom: 40px;}
.samll_adv{background: url(../promotion/img/samll_adv.jpg) no-repeat center; width:980px; height:0; position:relative; /*margin-top:-80px;*/ opacity:0; /*display:none;*/ overflow:hidden; transition:all 1s ease-in-out;}
.samll_adv3{height:85px; opacity:1;}
.samll_adv>img{float:left; margin-top:33px; margin-left:47px;}
.samll_adv>a img{position: absolute; top: 32px; right: 22px;}
.samll_adv>p>a{width:183px; line-height:50px; float:right; border-radius:10px; font-size:30px; color:#fff; padding-left:27px; display:block; font-weight:bolder; text-decoration:none; box-shadow:0 5px 5px #cbcbcb; position:relative; margin:15px 68px 0 0; background: linear-gradient(top, #fca2ad 0%, #ff767c 100%); background: -moz-linear-gradient(top, #fca2ad 0%, #ff767c 100%); background: -o-linear-gradient(top, #fca2ad 0%, #ff767c 100%); background: -ms-linear-gradient(top, #fca2ad 0%, #ff767c 100%); background: -webkit-linear-gradient(top, #fca2ad 0%, #ff767c 100%);}.sup_main p>a:after{content:""; width:15px; height:24px; position:absolute; right:44px; top:21px; background:url(../promotion/img/juli_left.png) no-repeat;}
.samll_adv p>a:hover{background: linear-gradient(top, #ff767c 0%, #fca2ad 100%); background: -moz-linear-gradient(top, #ff767c 0%, #fca2ad 100%); background: -o-linear-gradient(top, #ff767c 0%, #fca2ad 100%); background: -ms-linear-gradient(top, #ff767c 0%, #fca2ad 100%); background: -webkit-linear-gradient(top, #ff767c 0%, #fca2ad 100%);}
.tages_clock{display: block; padding-top:37px; float:left; margin-left:10px;}
.tages_clock p{margin-left: 91px; margin-right: 8px;}
.tages_clock time, .tages_clock p, .tages_clock span{float: left; font-size: 16px; line-height: 24px; color: #77b4db; font-style: italic; font-weight: bolder;}
.sup_main{background:url(../promotion/img/juli_supbg.jpg) no-repeat; width:980px; border-radius:11px; position:relative; margin:5px auto 0 auto; border-radius:8px; overflow: hidden; height:0px; /*opacity:0; margin-top:-477px;*/ display:none; /*transition:all 2s ease-in-out 2.5s, opacity 2s ease-in-out 2.5s;*/}
.sup_main2{height:477px; opacity:1; transition:all 1s ease-in-out 1.5s, opacity 1s ease-in-out 1.5s;}
.sup_main h1>img{margin:35px auto 0; display:block;}
.sup_main>p{font-size: 24px; line-height:36px; color: #808080; text-align: center; width:584px; margin:12px auto 0; font-weight: bolder;}
.sup_main p>a{width:256px; line-height:65px; text-align:left; border-radius:10px; font-size:30px; color:#fff; padding-left:47px; display:block; font-weight:bolder; text-decoration:none; box-shadow:0 5px 5px #cbcbcb; position:relative; margin:33px auto 0; background: linear-gradient(top, #fca2ad 0%, #ff767c 100%); background: -moz-linear-gradient(top, #fca2ad 0%, #ff767c 100%); background: -o-linear-gradient(top, #fca2ad 0%, #ff767c 100%); background: -ms-linear-gradient(top, #fca2ad 0%, #ff767c 100%); background: -webkit-linear-gradient(top, #fca2ad 0%, #ff767c 100%);}
.sup_main p>a:after{content:""; width:15px; height:24px; position:absolute; right:44px; top:21px; background:url(../promotion/img/juli_left.png) no-repeat;}
.sup_main p>a:hover{background: linear-gradient(top, #ff767c 0%, #fca2ad 100%); background: -moz-linear-gradient(top, #ff767c 0%, #fca2ad 100%); background: -o-linear-gradient(top, #ff767c 0%, #fca2ad 100%); background: -ms-linear-gradient(top, #ff767c 0%, #fca2ad 100%); background: -webkit-linear-gradient(top, #ff767c 0%, #fca2ad 100%);}
.sup_clock{background: url(../promotion/img/juli_clock.png) no-repeat right; width:280px; height:56px; display:block; margin:68px auto 45px;}
.sup_clock p{margin-right:5px;}
.sup_clock time, .sup_clock p, .sup_clock span{float: left; font-size: 22px; line-height: 64px; color: #2baddb; font-weight:bolder;}
.sup_close{position:absolute; right:12px; top:12px;}
.add_texts h2{ font-size:42px; }
.erase_h2{ font-size:40px !important;}
.sup_clock_pr{margin:34px auto 45px;} 

/*macclean home add buy btn 2017-10-26*/
.pc_banner_block .pcidx_btn{ width:550px; margin:40px auto 60px auto;}
.pcidx_btn a{ width:250px; line-height:58px; font-size:20px; color:#fff; border-radius:5px; text-decoration:none; transition:all 0.3s ease; -webkit-transition:all 0.3s ease;}
.pcidx_dl_btn{ background-color:#1eac1a;}
.pcidx_buy_btn{ margin-left:50px; background-color:#f09510; }
.pcidx_dl_btn:hover{text-decoration:none; background-color:#2ac625; box-shadow:8px 8px 30px 0 rgba(3,71,1,0.5);}
.pcidx_buy_btn:hover{text-decoration:none; background-color:#f2a028; box-shadow:8px 8px 30px 0 rgba(3,71,1,0.5);}

@media screen and (max-width: 736px){
	.pc_banner_block .pcidx_btn{ width:90%;}
	.pcidx_btn a{ float:none; margin:0 auto 20px auto;}
	.silent_text2 .wahtitle{font-size:32px;}
}
@media screen and (max-width: 414px){
	.pc_add_banner .pc_funs_text{width: 98%;text-align: center;margin: 0 auto}
	.tool_box a{margin-bottom: 15px}
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min-device-pixel-ratio: 1.5){.nav_btn_explore span{background:url(../img/fun_nav_icon1@2x.png) no-repeat;
background-size:19px 39px;}
.nav_btn_try span{background:url(../img/fun_nav_icon2@2x.png) no-repeat; background-size:19px 39px;}
.nav_btn_buy span{background:url(../img/fun_nav_icon3@2x.png) no-repeat; background-size:19px 39px;}
.nav_btn_guide span{background:url(../img/fun_nav_icon4@2x.png) no-repeat; background-size:19px 39px;}
.download_step_bg{background:url(../phoneclean/img/phoneclean_step_bg@2x.png) no-repeat;
background-size:86px 29px;}
.download_content{background:url(../phoneclean/img/phoneclean_bg_2@2x.png) no-repeat;
background-size: cover;}}
